﻿
		#content-area a { color: #217196; }

#content-area { background-color: #026a8f; }




#content-bottom-shadow {background: #ffffff !important;}
.node-type-page #content.has-resources .node .content,.node-type-infographic #content.has-resources .node .content,.node-type-news #content.has-resources .node .content,.node-type-video #content.has-resources .node .content,.node-type-presentation #content.has-resources .node .content,.node-type-publication #content.has-resources .node .content,.node-type-sample-materials #content.has-resources .node .content{clear:both;position:relative;}
.node-type-page #content.has-resources .node .content .print-link,.node-type-page #content.has-resources .node .content .additional-resource-container,.node-type-infographic #content.has-resources .node .content .print-link,.node-type-infographic #content.has-resources .node .content .additional-resource-container,.node-type-news #content.has-resources .node .content .print-link,.node-type-news #content.has-resources .node .content .additional-resource-container,.node-type-video #content.has-resources .node .content .print-link,.node-type-video #content.has-resources .node .content .additional-resource-container,.node-type-presentation #content.has-resources .node .content .print-link,.node-type-presentation #content.has-resources .node .content .additional-resource-container,.node-type-publication #content.has-resources .node .content .print-link,.node-type-publication #content.has-resources .node .content .additional-resource-container,.node-type-sample-materials #content.has-resources .node .content .print-link,.node-type-sample-materials #content.has-resources .node .content .additional-resource-container{margin-top:15px;}
.node-type-page #content.has-resources .node .content .field-name-field-publication-report,.node-type-page #content.has-resources .node .content .field-name-field-publication-keyword,.node-type-page #content.has-resources .node .content .field-name-field-publication-topic,.node-type-page #content.has-resources .node .content .field-name-field-image,.node-type-page #content.has-resources .node .content .field-name-field-short-desc,.node-type-page #content.has-resources .node .content .field-name-field-publication-image,.node-type-page #content.has-resources .node .content .field-name-field-attachments,.node-type-infographic #content.has-resources .node .content .field-name-field-publication-report,.node-type-infographic #content.has-resources .node .content .field-name-field-publication-keyword,.node-type-infographic #content.has-resources .node .content .field-name-field-publication-topic,.node-type-infographic #content.has-resources .node .content .field-name-field-image,.node-type-infographic #content.has-resources .node .content .field-name-field-short-desc,.node-type-infographic #content.has-resources .node .content .field-name-field-publication-image,.node-type-infographic #content.has-resources .node .content .field-name-field-attachments,.node-type-news #content.has-resources .node .content .field-name-field-publication-report,.node-type-news #content.has-resources .node .content .field-name-field-publication-keyword,.node-type-news #content.has-resources .node .content .field-name-field-publication-topic,.node-type-news #content.has-resources .node .content .field-name-field-image,.node-type-news #content.has-resources .node .content .field-name-field-short-desc,.node-type-news #content.has-resources .node .content .field-name-field-publication-image,.node-type-news #content.has-resources .node .content .field-name-field-attachments,.node-type-video #content.has-resources .node .content .field-name-field-publication-report,.node-type-video #content.has-resources .node .content .field-name-field-publication-keyword,.node-type-video #content.has-resources .node .content .field-name-field-publication-topic,.node-type-video #content.has-resources .node .content .field-name-field-image,.node-type-video #content.has-resources .node .content .field-name-field-short-desc,.node-type-video #content.has-resources .node .content .field-name-field-publication-image,.node-type-video #content.has-resources .node .content .field-name-field-attachments,.node-type-presentation #content.has-resources .node .content .field-name-field-publication-report,.node-type-presentation #content.has-resources .node .content .field-name-field-publication-keyword,.node-type-presentation #content.has-resources .node .content .field-name-field-publication-topic,.node-type-presentation #content.has-resources .node .content .field-name-field-image,.node-type-presentation #content.has-resources .node .content .field-name-field-short-desc,.node-type-presentation #content.has-resources .node .content .field-name-field-publication-image,.node-type-presentation #content.has-resources .node .content .field-name-field-attachments,.node-type-publication #content.has-resources .node .content .field-name-field-publication-report,.node-type-publication #content.has-resources .node .content .field-name-field-publication-keyword,.node-type-publication #content.has-resources .node .content .field-name-field-publication-topic,.node-type-publication #content.has-resources .node .content .field-name-field-image,.node-type-publication #content.has-resources .node .content .field-name-field-short-desc,.node-type-publication #content.has-resources .node .content .field-name-field-publication-image,.node-type-publication #content.has-resources .node .content .field-name-field-attachments,.node-type-sample-materials #content.has-resources .node .content .field-name-field-publication-report,.node-type-sample-materials #content.has-resources .node .content .field-name-field-publication-keyword,.node-type-sample-materials #content.has-resources .node .content .field-name-field-publication-topic,.node-type-sample-materials #content.has-resources .node .content .field-name-field-image,.node-type-sample-materials #content.has-resources .node .content .field-name-field-short-desc,.node-type-sample-materials #content.has-resources .node .content .field-name-field-publication-image,.node-type-sample-materials #content.has-resources .node .content .field-name-field-attachments{margin-bottom:2em;}
.node-type-page #content.has-resources .node .content .additional-resource-container,.node-type-infographic #content.has-resources .node .content .additional-resource-container,.node-type-news #content.has-resources .node .content .additional-resource-container,.node-type-video #content.has-resources .node .content .additional-resource-container,.node-type-presentation #content.has-resources .node .content .additional-resource-container,.node-type-publication #content.has-resources .node .content .additional-resource-container,.node-type-sample-materials #content.has-resources .node .content .additional-resource-container{margin-bottom:20px;}
.node-type-page #content.has-resources .node .content .additional-resource-container .field-label,.node-type-infographic #content.has-resources .node .content .additional-resource-container .field-label,.node-type-news #content.has-resources .node .content .additional-resource-container .field-label,.node-type-video #content.has-resources .node .content .additional-resource-container .field-label,.node-type-presentation #content.has-resources .node .content .additional-resource-container .field-label,.node-type-publication #content.has-resources .node .content .additional-resource-container .field-label,.node-type-sample-materials #content.has-resources .node .content .additional-resource-container .field-label{font-family:"proxima-nova","sans-serif";font-style:normal;font-weight:700;color:#263685;font-size:18px;text-transform:uppercase;margin-bottom:10px;}
.node-type-page #content.has-resources .node .content .additional-resource-container .field-items .field-item,.node-type-infographic #content.has-resources .node .content .additional-resource-container .field-items .field-item,.node-type-news #content.has-resources .node .content .additional-resource-container .field-items .field-item,.node-type-video #content.has-resources .node .content .additional-resource-container .field-items .field-item,.node-type-presentation #content.has-resources .node .content .additional-resource-container .field-items .field-item,.node-type-publication #content.has-resources .node .content .additional-resource-container .field-items .field-item,.node-type-sample-materials #content.has-resources .node .content .additional-resource-container .field-items .field-item{font-family:"proxima-nova","sans-serif";font-style:normal;font-weight:700;line-height:17px;margin-bottom:8px;}
.node-type-page #content.has-resources .node .content .additional-resource-container .field-items .field-item a,.node-type-infographic #content.has-resources .node .content .additional-resource-container .field-items .field-item a,.node-type-news #content.has-resources .node .content .additional-resource-container .field-items .field-item a,.node-type-video #content.has-resources .node .content .additional-resource-container .field-items .field-item a,.node-type-presentation #content.has-resources .node .content .additional-resource-container .field-items .field-item a,.node-type-publication #content.has-resources .node .content .additional-resource-container .field-items .field-item a,.node-type-sample-materials #content.has-resources .node .content .additional-resource-container .field-items .field-item a{color:#0091b2;font-size:14px;line-height:17px;margin-bottom:5px;}
.node-type-page #content.has-resources .node .content .additional-resource-container .field-items .field-item a:hover,.node-type-infographic #content.has-resources .node .content .additional-resource-container .field-items .field-item a:hover,.node-type-news #content.has-resources .node .content .additional-resource-container .field-items .field-item a:hover,.node-type-video #content.has-resources .node .content .additional-resource-container .field-items .field-item a:hover,.node-type-presentation #content.has-resources .node .content .additional-resource-container .field-items .field-item a:hover,.node-type-publication #content.has-resources .node .content .additional-resource-container .field-items .field-item a:hover,.node-type-sample-materials #content.has-resources .node .content .additional-resource-container .field-items .field-item a:hover{color:#263685;}
.node-type-page #content.has-resources .node .content .additional-resource-container:not(.is-sticky),.node-type-infographic #content.has-resources .node .content .additional-resource-container:not(.is-sticky),.node-type-news #content.has-resources .node .content .additional-resource-container:not(.is-sticky),.node-type-video #content.has-resources .node .content .additional-resource-container:not(.is-sticky),.node-type-presentation #content.has-resources .node .content .additional-resource-container:not(.is-sticky),.node-type-publication #content.has-resources .node .content .additional-resource-container:not(.is-sticky),.node-type-sample-materials #content.has-resources .node .content .additional-resource-container:not(.is-sticky){margin-top:-67px;}
.node-type-page #content.has-resources .node .content .additional-resource-container:not(.bottom),.node-type-infographic #content.has-resources .node .content .additional-resource-container:not(.bottom),.node-type-news #content.has-resources .node .content .additional-resource-container:not(.bottom),.node-type-video #content.has-resources .node .content .additional-resource-container:not(.bottom),.node-type-presentation #content.has-resources .node .content .additional-resource-container:not(.bottom),.node-type-publication #content.has-resources .node .content .additional-resource-container:not(.bottom),.node-type-sample-materials #content.has-resources .node .content .additional-resource-container:not(.bottom){width:30%;position:absolute;top:0px;right:0px;padding-left:20px;}
.node-type-page #content.has-resources .node .content .additional-resource-container.is-sticky:not(.bottom),.node-type-infographic #content.has-resources .node .content .additional-resource-container.is-sticky:not(.bottom),.node-type-news #content.has-resources .node .content .additional-resource-container.is-sticky:not(.bottom),.node-type-video #content.has-resources .node .content .additional-resource-container.is-sticky:not(.bottom),.node-type-presentation #content.has-resources .node .content .additional-resource-container.is-sticky:not(.bottom),.node-type-publication #content.has-resources .node .content .additional-resource-container.is-sticky:not(.bottom),.node-type-sample-materials #content.has-resources .node .content .additional-resource-container.is-sticky:not(.bottom){position:fixed;top:0px;left:0px;width:100%;max-width:1200px;margin-left:auto;margin-right:auto;z-index:0;overflow:hidden;clear:both;}
.node-type-page #content.has-resources .node .content .additional-resource-container.is-sticky:not(.bottom) .field-name-field-additional-resources,.node-type-infographic #content.has-resources .node .content .additional-resource-container.is-sticky:not(.bottom) .field-name-field-additional-resources,.node-type-news #content.has-resources .node .content .additional-resource-container.is-sticky:not(.bottom) .field-name-field-additional-resources,.node-type-video #content.has-resources .node .content .additional-resource-container.is-sticky:not(.bottom) .field-name-field-additional-resources,.node-type-presentation #content.has-resources .node .content .additional-resource-container.is-sticky:not(.bottom) .field-name-field-additional-resources,.node-type-publication #content.has-resources .node .content .additional-resource-container.is-sticky:not(.bottom) .field-name-field-additional-resources,.node-type-sample-materials #content.has-resources .node .content .additional-resource-container.is-sticky:not(.bottom) .field-name-field-additional-resources{width:30%;float:right;margin-right:-14px;}
.node-type-page #content.has-resources .node .content .additional-resource-container.is-sticky.bottom,.node-type-infographic #content.has-resources .node .content .additional-resource-container.is-sticky.bottom,.node-type-news #content.has-resources .node .content .additional-resource-container.is-sticky.bottom,.node-type-video #content.has-resources .node .content .additional-resource-container.is-sticky.bottom,.node-type-presentation #content.has-resources .node .content .additional-resource-container.is-sticky.bottom,.node-type-publication #content.has-resources .node .content .additional-resource-container.is-sticky.bottom,.node-type-sample-materials #content.has-resources .node .content .additional-resource-container.is-sticky.bottom{width:30%;position:absolute;bottom:15px;right:0px;padding-left:20px;}
.page-search #content .block-facetapi .checkbox-container .content,.page-error #content .block-facetapi .checkbox-container .content{padding:15px 15px 4px 15px;background-color:#f2f2f2;}

	.content-boxes-icon-boxed .col .heading h2{margin-top:-5px;}



.menu-item-language .sub-menu:after {
  top: -15px;
  left: auto;
  right: 20px; }



.menu-item:before {
  margin-right: 8px;
  font-size: 100%;
  top: 1px;
  position: relative; }


.mobile-sidebar li:last-child,
.mobile-sidebar li:last-of-type,
.mobile-sidebar li.menu-item-has-children.active {
  border: 0; }


.mobile-sidebar .top-bar-mob li.menu-item a {
  font-size: 80%;
  padding: 15px 0;
  text-transform: none;
  font-weight: normal; }


.mobile-sidebar li.menu-item-has-children li li a {
  padding: 15px 0;
  text-transform: none;
  font-weight: normal; }


  #top-link,
  #masthead .right-links .menu-item,
  #masthead .right-links .search-dropdown,
  .html-block-inner .search-wrapper {
    display: none !important; }
.secondary-bg.button.alt-button.success:hover,.label-sale.menu-item a:after,.mini-cart:hover .custom-cart-count,.callout .inner,.button.secondary,.button.checkout,#submit.secondary, button.secondary, .button.secondary, input[type="submit"].secondary{background-color:#d26e4b}
.label-popular.menu-item a:after,.add-to-cart-grid.loading .cart-icon strong,.add-to-cart-grid.added .cart-icon strong{background-color:#7a9c59;border-color:#7a9c59;}
.signup,.map{width:150px;text-align:center;padding:10px;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;-khtml-border-radius:4px;-o-border-radius:4px;background:#5cbad5;border:1px solid #5cbad5;-webkit-transition:background 0.2s linear;-moz-transition:background 0.2s linear;transition:background 0.2s linear;}
.signup:hover,.map:hover{background:transparent;color:#5cbad5;}


.statestop { background-color: #c2d7ef; text-align: center; }


#locations_copy {
    float: left;
    overflow: auto;
    width: 100%;
    margin: 40px 0 0;
}


#content.narrowcolumn #locations_copy h3 {
    color: #313131;
}


[class^="tieicon-"]:before, [class*=" tieicon-"]:before, .search-block .search-button:before, #main-nav li.menu-item-home a:before, blockquote:before, .rss-cat-icon:before, #twitter-widget li:before, .flex-direction-nav a:before,
span.tie-date:before, span.post-comments:before, span.post-views:before, span.post-meta-author:before, span.post-cats:before {
    font-family: "tiefontello";
    font-style: normal;
    font-weight: normal;
    speak: none;
    width:32px;
    height:32px;
    display:inline-block;
    text-decoration: inherit;
    text-align: center;
    font-variant: normal;
    text-transform: none;
    line-height: 32px;
    font-size:18px;
	-webkit-font-smoothing: antialiased;
	-o-transform: scale(1);
	text-rendering: optimizeLegibility;
	text-shadow: none;
}

		#main-nav  ul li.menu-item-home ul li a,
		#main-nav  ul ul li.menu-item-home  a,
		#main-nav  ul li.menu-item-home ul li a:hover{
			background-color:transparent !important;
			text-indent:0;
			background-image:none !important;
			height:auto !important;
			width:auto;
		}


#main {
	font-size:.75em;
}

    
    .actions img {display: none;}

    .actions {background: #e8e7e1; text-align: center; border-bottom: 1px solid #cfcfcf; height: 25px; padding-top: 11px;}

    .actions li {display: inline; text-transform: uppercase; font-weight: bold; border-radius: 50em; margin: 0 9px}

    .actions a {color: #56534b;}

    
    .home .actions {overflow: hidden; margin-top: 24px; text-align: center; background: transparent; height: auto; border: none; padding: 0}

    .home .actions img {display: block; margin-bottom: 5px;}

    .home .actions li {display:inline-block; margin: 0 8px; list-style: none; text-align: center; color: #fff;}

    .home .actions a {display: block; margin: 0 auto 5px; color: #Fff}


ul#topnavmenu li.menu-item {
  	list-style: none;
	display: inline-block;
	*display:inline;
	*zoom:1;
	height: 30px;
  	position: relative;
  	z-index: 100;
  	margin: 0 10px 0 0;
}


ul#topnavmenu li.menu-item a{
  color:#000;
  color: #000;
  border-bottom: 1px solid transparent;
}


ul#topnavmenu li.menu-item a:hover{
  color: #000;
  border-bottom: 1px solid #000;
}





.root {overflow: hidden;}




body.boxed .root {
	max-width: 1000px; margin: 0 auto; background: #fff;
}

	.boxed .root .content {padding: 0;}


body.boxed.shadow .root {box-shadow: 0 0 3px rgba(0,0,0,0.3);}

#footer .column{
float:left;
width:18%;
margin-right:10px;
}

    .slider .slide-show .slider-images{width: 968px; height: 297px;; }



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}







.page-b-header-gradient {
  z-index : -1;
}


.game .image {
	-webkit-border-radius: 0px;
	border-radius: 0px;
	padding: 3px;
	display: inline-block;
}


.game_review .image {
	-webkit-border-radius: 0px;
	border-radius: 0px;
	padding: 3px;
	display: inline-block;
	vertical-align: top;
}


.survey .image {
	-webkit-border-radius: 0px;
	border-radius: 0px;
	border: 1px solid #333;
	padding: 3px;
	display: inline-block;
	vertical-align: top;
	margin-right: 10px;
}


.top_10 .item .image {
	vertical-align:top;
	display:inline-block;
	border: 1px solid #333;
	padding: 3px;
	margin-right:10px;
}


.more_lists .item .image {
	display:inline-block;
	vertical-align:middle;
	margin-right:10px;
	border: 1px solid #333;
	padding: 3px;
}


.more_lists .item .image img {
	display: block;
	margin: auto;
	vertical-align: middle;
}


.games_list .game .image {
	display:inline-block;
	float:left;
	margin-right:10px;
	vertical-align:top;
}
.col{float:left}

		.my-td {display: block !important;text-align: center;}

		.my-td.block-right {width: 100%; text-align: center;}

#featured-slider,
#featured-slider .slider-cycle {
	position: relative;
}

.wide-978 #featured-slider .slider-cycle,
.wide-1218 #featured-slider .slider-cycle {
   max-width: 1600px;
   margin: 0 auto;
}


.c1, .c2, .c3, .c4, .c5, .c6, .c7, .c8, .c9, .c10, .c11, .c12,
.c1-2, .c2-3, .c3-4, .c4-5, .c5-6, .c6-7, .c7-8, .c8-9, .c9-10, .c10-11, .c11-12,
.c1-3, .c2-4, .c3-5, .c4-6, .c5-7, .c6-8, .c7-9, .c8-10, .c9-11, .c10-12,
.c1-4, .c2-5, .c3-6, .c4-7, .c5-8, .c6-9, .c7-10, .c8-11, .c9-12,
.c1-5, .c2-6, .c3-7, .c4-8, .c5-9, .c6-10, .c7-11, .c8-12,
.c1-6, .c2-7, .c3-8, .c4-9, .c5-10, .c6-11, .c7-12,
.c1-7, .c2-8, .c3-9, .c4-10, .c5-11, .c6-12,
.c1-8, .c2-9, .c3-10, .c4-11, .c5-12,
.c1-9, .c2-10, .c3-11, .c4-12,
.c1-10, .c2-11, .c3-12,
.c1-11, .c2-12,
.c1-12 {
  margin-left: 12px;
  display: inline;
  float: left;
  min-height: 1px; }


#masonry .c1-3,
#masonry .c1-4,
#masonry .c1-6,
#masonry .c4-6,
#masonry .c4-9,
#masonry .c4-12,
#masonry .c5-8,
#masonry .c7-9,
#masonry .c9-12,
#masonry .c10-12,
#js-masonry .c1-3,
#js-masonry .c1-4,
#js-masonry .c1-6,
#js-masonry .c4-6,
#js-masonry .c4-9,
#js-masonry .c4-12,
#js-masonry .c5-8,
#js-masonry .c7-9,
#js-masonry .c9-12,
#js-masonry .c10-12,
#masonry-source .c1-3,
#masonry-source .c1-4,
#masonry-source .c1-6,
#masonry-source .c4-6,
#masonry-source .c4-9,
#masonry-source .c4-12,
#masonry-source .c5-8,
#masonry-source .c7-9,
#masonry-source .c9-12,
#masonry-source .c10-12 {
  margin-left: 0; }



.c1-3, .c2-4, .c3-5, .c4-6, .c5-7, .c6-8, .c7-9, .c8-10, .c9-11, .c10-12, .m-c1-3, .m-10-12 {
  width: 231px; }


  .c1, .c2, .c3, .c4, .c5, .c6, .c7, .c8, .c9, .c10, .c11, .c12,
  .c1-2, .c2-3, .c3-4, .c4-5, .c5-6, .c6-7, .c7-8, .c8-9, .c9-10, .c10-11, .c11-12,
  .c1-3, .c2-4, .c3-5, .c4-6, .c5-7, .c6-8, .c7-9, .c8-10, .c9-11, .c10-12,
  .c1-4, .c2-5, .c3-6, .c4-7, .c5-8, .c6-9, .c7-10, .c8-11, .c9-12,
  .c1-5, .c2-6, .c3-7, .c4-8, .c5-9, .c6-10, .c7-11, .c8-12,
  .c1-6, .c2-7, .c3-8, .c4-9, .c5-10, .c6-11, .c7-12,
  .c1-7, .c2-8, .c3-9, .c4-10, .c5-11, .c6-12,
  .c1-8, .c2-9, .c3-10, .c4-11, .c5-12,
  .c1-9, .c2-10, .c3-11, .c4-12,
  .c1-10, .c2-11, .c3-12,
  .c1-11, .c2-12,
  .c1-12 {
    display: inline;
    
    float: left;
    margin-left: 8px;
    
    min-height: 1px;
    clear: none; }


  
  .c1-3, .c2-4, .c3-5, .c4-6, .c5-7, .c6-8, .c7-9, .c8-10, .c9-11, .c10-12 {
    width: 181px; }


  .grid,
  .c1, .c2, .c3, .c4, .c5, .c6, .c7, .c8, .c9, .c10, .c11, .c12,
  .c1-2, .c2-3, .c3-4, .c4-5, .c5-6, .c6-7, .c7-8, .c8-9, .c9-10, .c10-11, .c11-12,
  .c1-3, .c2-4, .c3-5, .c4-6, .c5-7, .c6-8, .c7-9, .c8-10, .c9-11, .c10-12,
  .c1-4, .c2-5, .c3-6, .c4-7, .c5-8, .c6-9, .c7-10, .c8-11, .c9-12,
  .c1-5, .c2-6, .c3-7, .c4-8, .c5-9, .c6-10, .c7-11, .c8-12,
  .c1-6, .c2-7, .c3-8, .c4-9, .c5-10, .c6-11, .c7-12,
  .c1-7, .c2-8, .c3-9, .c4-10, .c5-11, .c6-12,
  .c1-8, .c2-9, .c3-10, .c4-11, .c5-12,
  .c1-9, .c2-10, .c3-11, .c4-12,
  .c1-10, .c2-11, .c3-12,
  .c1-11, .c2-12,
  .c1-12 {
    display: block;
    float: none;
    margin-left: 0;
    width: auto; }


#bottommiddle {
width: 310px;
height: 400px;
margin-right: 15px;
float: left;
}


#bottom_vid #bottomleft, #bottom_vid #bottommiddle, #bottom_vid #bottomright {
height: 450px !important;


}

body #topmenu{ width:298px!important; margin:0 auto; overflow:hidden;}

#topmenu ul.menu{ display: none!important; }

	
h1, h2, h3, h4, h5, h6, .trt_button a, #submit_msg, #submit_msg, #submit, .fourofour a, .trt_wgt_tt, #related ul li a, .logo h1 a, #slider .slider-content h2 a, .lay1 .post .postitle a, .lay1 .page .postitle a, #topmenu ul li a{ font-family: 'YanoneKaffeesatzRegular'; letter-spacing: 0.05em; font-weight: normal!important;}

#topmenu ul li a{font-size:14px!important;}



body, a, #topmenu ul .current-menu-item ul li a, .comment-form-author input, .comment-form-email input, .comment-form-url input, .comment-form-comment textarea, .form-submit input, #searchsubmit, .amp_page, .amp_next, .amp_prev, .page-numbers, .amp_current, .amp_page:hover, .amp_next:hover, .amp_prev:hover, .page-numbers:hover, .navigation .current, .single_post .scl_button a:hover, #footer .widgets .widget ul li .znn_wgt_tt, #searchform #s, .entry-content input, .entry-content textarea, .entry-content #submit_msg, .comm_meta_reply a{color:#383838;}



#topmenu ul li a:hover, .postitle a:hover, .zn_post_wrap a, #sidebar .widgets ul li a:hover, .comm_meta_reply a:hover, .logged-in-as a, #topmenu ul .current-menu-item a, #topmenu ul li ul li a:hover, #topmenu ul li .sub-menu .current-menu-item a:hover, .znn_twitter .tweet_text a, .widget_tag_cloud a:hover, .textwidget a, ol#controls li.current a{ color:#754614;}




#topmenu, #topmenu ul li ul li, #zn_slider, .midrow_blocks, .lay1 .hentry, .lay2, .lay3 .post_image, .lay3 .post_content, .single_post, .commentlist li, #commentform, #commentform label, #sidebar .widgets .widget, #footer, #copyright, .amp_current, .amp_page:hover, .amp_next:hover, .amp_prev:hover, .page-numbers:hover, .navigation .current, #related_wrap ul, .trigger_wrap, .search_term, ol#controls li, .amp_page, .amp_next, .amp_prev, .page-numbers{ background:#f5e6ce;}

#zn_slider, #topmenu ul li ul, #sidebar .widgettitle, #sidebar .widgettitle a{border-color:#210303;}

#topmenu{ border-bottom-color:#210303!important;}



#topmenu ul li ul li, .midrow_blocks, .mid_block_content, .lay1 .hentry, .lay2, .lay3 .post_image, .lay3 .post_content, .lay4 .single_metainfo, .single_post, .commentlist li, #commentform, #commentform label, .comment-form-author input, .comment-form-email input, .comment-form-url input, .comment-form-comment textarea, #sidebar .widgets .widget, #sidebar .widgets .widget li, #footer, #footer .widgets .widget ul li, #footer #wp-calendar caption, #copyright, .znn_paginate span, .znn_paginate a, .navigation a, .navigation span, #related_wrap ul, #searchform #s, .search_term, ol#controls li, #topmenu, .wp-caption { border-color:#1e0902;}

#homenewsblock .hentry {
	line-height: 18px;
	padding-bottom: 10px;
	width: 280px;
}


#homenewsblock .hentry a{
	color:#036;
	font-family: 'ProximaNovaSemiBold',Arial,sans-serif;
	font-size: 16px;
	text-decoration:none;
	
}


#homenewsblock .hentry a:hover, h2.entry-title a:hover  {
	color: #930;
	text-decoration:none;
	
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-mt-1,.col-mt-2,.col-mt-5,.col-mt-8,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-mt-1,.col-mt-2,.col-mt-5,.col-mt-8{float:left}
.col-md-12{width:100%}

.main-navigation ul li.menu-item-has-children,
.main-navigation ul li.page_item_has_children {
	margin-right: 3em;
}


.art-postcontent li, .art-post li, .art-textblock li
{
   font-family: museo_slab700, Arial 'Arial Unicode MS', Helvetica, Sans-Serif;
   color: #303F50;
   margin: 3px 0 0 11px;
}


.art-postcontent ol, .art-post ol, .art-textblock ol, .art-postcontent ul, .art-post ul, .art-textblock ul
{
   margin: 1em 0 1em 11px;
}


.art-postcontent li ol, .art-post li ol, .art-textblock li ol, .art-postcontent li ul, .art-post li ul, .art-textblock li ul
{
   margin: 0.5em 0 0.5em 11px;
}

.push {
  height: 120px;
  
}


div#search-box a h3.profile, div#search-box-product a h3.profile {
	position: relative;
	text-transform: uppercase;
	color: #333333;
	padding-top: 7px;
	border-top: 1px solid #cdcdcd;
}


.row-bar-inner{
	margin:0 auto;
	width:95%;
	max-width:1150px;
	padding:80px 0;
	position:relative;
}


.row-bar-inner h1{padding-bottom:80px; position:relative;}


.row-bar-inner h1:before{
	content:'';
	display:block;
	width:80px;
	height:1px;
	background:#43cfd0;
	position:absolute;
	bottom:50px;
	left:50%;
	margin-left:-40px;
}

.row-bar.eu_info .row-bar-inner{
	padding: 25px 0;
}

#footer-bottom .row-bar-inner{padding:40px 0;}

	
	#top-slide-inner,
	.row-bar-inner{
		width:auto;
		margin:0 20px;
	}


	.pricing-table-wrapper .row-bar-inner p{
		text-align: center;
		font-size: 20px;
	}


.about .row-bar .row-bar-inner h1{
	color: #181818;
	font-size: 36px;
	font-weight: 400;
	line-height: 34px;
	text-align: center;
}


.row-bar.ribbon .row-bar-inner{
	padding:30px 0;
}


.mockup .row-bar-inner {
  margin: 0 auto;
  width: 95%;
  padding: 80px 0;
  line-height: 1.7;
  font-size: 1.2em;
  padding-left: 10%;
  padding-right: 10%;
  max-width: 900px;
}

	
#tsub {
	position: relative;
	text-align: right;
	padding-right: 5px;
	color: #4C84BD;
	font-size: 12px;
	line-height: 17px;
	font-weight: bold; }

.one-pix {
    height: 1px;
}




.dnone {position:absolute;top:0;left:0;visibility:hidden;}

#footermeta #thanks #cachefly        { width: 117px; height: 54px; margin: 5px 30px 0 0;}

.gdlr-item-title-wrapper .gdlr-item-title{ color: #ffffff; border-color: #ffffff; }

.gdlr-item-title-wrapper .gdlr-item-title-caption{ color: #b21e50; }
	
	
	
	.gdlr-item-title-wrapper.pos-center .gdlr-item-title-gimmick { display: none; }

	.gdlr-item-title-wrapper.pos-icon.gdlr-right-text, 
	.gdlr-item-title-wrapper.pos-center.gdlr-right-text { padding: 0px; }
	






.gdlr-item-title-wrapper.gdlr-item{ margin-bottom: 40px; }

.gdlr-personnel-item-wrapper div.gdlr-item-title-wrapper.gdlr-item.pos-center { margin-bottom: 70px; }

.gdlr-item-title-wrapper .gdlr-flex-prev,
.gdlr-item-title-wrapper .gdlr-flex-next{ vertical-align: super; font-size: 20px; cursor: pointer; }

.gdlr-item-title-wrapper .gdlr-flex-prev{ margin-right: 40px; 
padding: 10px 18px 10px 18px; }

.gdlr-item-title-wrapper .gdlr-flex-next{ margin-left: 40px;
padding: 10px 18px 10px 18px; }

.gdlr-item-title-wrapper .gdlr-item-title-link{ margin-top: 18px; display: block; font-style: italic; letter-spacing: 1px; }

.gdlr-item-title-wrapper .gdlr-item-title-divider{ width: 29px; margin-top: 27px;
	border-bottom-width: 2px; border-bottom-style: solid; }

	
.gdlr-item-title-wrapper.pos-center{ text-align: center; }

.gdlr-item-title-wrapper.pos-center .gdlr-item-title-divider{ margin-left: auto; margin-right: auto; }


.gdlr-item-title-wrapper.pos-center-bold{ text-align: center; font-weight: bold; }

.gdlr-title-item .gdlr-item-title-wrapper.pos-center-bold .gdlr-item-title,
.gdlr-item-title-wrapper.pos-center-bold .gdlr-item-title{ font-size: 38px; font-weight: 700; }

.gdlr-item-title-wrapper.pos-center-bold .gdlr-item-title-link,
.gdlr-item-title-wrapper.pos-center-bold .gdlr-item-title-caption{ font-size: 15px; margin-top: 26px; letter-spacing: 3px; }

.gdlr-item-title-wrapper.pos-center-bold .gdlr-item-title-divider{ margin-left: auto; margin-right: auto; 
	border-bottom-width: 3px; margin-top: 28px; }

.gdlr-title-item .gdlr-item-title-wrapper.gdlr-item { margin-bottom: 0px; }



.excerpt-read-more:after,
.gdlr-feature-media-item .feature-media-button:after,
.gdlr-item-title-wrapper .gdlr-item-title-link:after,
.gdlr-stunning-text-item.gdlr-style-2 .stunning-text-button:after{ 
	content: "\f178"; font-family: fontAwesome; margin-left: 12px; }
.mk-testimonial .mk-testimonial-author{display:block;margin-bottom:5px;font-weight:700;font-size:13px;line-height:11px}
.mk-testimonial.simple-style .mk-testimonial-author{font-size:16px}
.mk-testimonial.simple-style.light-version .flex-direction-nav a i,.mk-testimonial.simple-style.light-version .mk-testimonial-author,.mk-testimonial.simple-style.light-version .mk-testimonial-company,.mk-testimonial.simple-style.light-version .mk-testimonial-content,.mk-testimonial.simple-style.light-version .mk-testimonial-content p{color:#fff!important}
.mk-testimonial.avantgarde-style .mk-testimonial-author{font-size:14px;color:#444!important;text-transform:uppercase;letter-spacing:1px;margin:25px 0 10px}
.mk-testimonial.avantgarde-style.light-version .flex-direction-nav a i,.mk-testimonial.avantgarde-style.light-version .mk-testimonial-author,.mk-testimonial.avantgarde-style.light-version .mk-testimonial-company,.mk-testimonial.avantgarde-style.light-version .mk-testimonial-content,.mk-testimonial.avantgarde-style.light-version .mk-testimonial-content p{color:#fff!important}
.mk-testimonial.modern-style .mk-testimonial-author{margin-top:30px;color:#252525!important}
.comment-reply a,.mk-toggle .mk-toggle-title.active-toggle:before,.mk-testimonial-author,.modern-style .mk-testimonial-company,#wp-calendar td#today,.news-full-without-image .news-categories span,.news-half-without-image .news-categories span,.news-fourth-without-image .news-categories span,.mk-read-more,.news-single-social li a,.portfolio-widget-cats,.portfolio-carousel-cats,.blog-showcase-more,.simple-style .mk-employee-item:hover .team-member-position,.mk-readmore,.about-author-name,.mk-portfolio-classic-item .portfolio-categories a,.register-login-links a:hover,.not-found-subtitle,.mk-mini-callout a,.search-loop-meta a,.new-tab-readmore,.mk-news-tab .mk-tabs-tabs li.ui-tabs-active a,.mk-tooltip a,.mk-accordion-single.current .mk-accordion-tab i,.monocolor.pricing-table .pricing-price span,.quantity .plus:hover,.quantity .minus:hover,.mk-woo-tabs .mk-tabs-tabs li.ui-state-active a,.product .add_to_cart_button i,.blog-modern-comment:hover,.blog-modern-share:hover,{color: #edaa1e;}
.clearfix{zoom:1;}
.clearfix:before,.clearfix:after{content:"";display:table;}
.clearfix:after{clear:both;}
